/*     2151905 : 스크롤 블록/셀 슬라이드 js      */
.empty__2151905__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2151905__ p{font-size:17px;font-weight:bold}
.empty__2151905__ dl{margin:0;text-align:left;color:#333}
.empty__2151905__ dt{margin-bottom:5px;font-size:14px}
.empty__2151905__ dd{margin:0;font-size:13px}


/*     2151855 : 공백      */
.solid_line__2151855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2151855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2151855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2151855__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__2151855__ {height:20px;}
}

/*     2151865 : 이미지 리스트 (타일형)      */
.img_tile__2151865__ {overflow:hidden}
.img_tile__2151865__ .img_inner {margin:0 -5px}
.img_tile__2151865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2151865__ * {box-sizing:border-box}
.img_tile__2151865__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2151865__ .item a {display:block}
.img_tile__2151865__ .figure {display:block}
.img_tile__2151865__ .figure img {vertical-align:top;border:1px #ddd solid;}
.img_tile__2151865__ .caption {display:block;margin-top:10px}
.img_tile__2151865__ .caption > span {display:block}
.img_tile__2151865__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__2151865__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2151865__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2151865__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2151865__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2151865__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2151865__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2151865__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2151865__ .item {width:100%}
.col_m_2__2151865__ .item {width:50%}
.col_m_3__2151865__ .item {width:33.3333%}
.col_m_4__2151865__ .item {width:25%}
.col_m_1__2151865__ .item,
.col_m_2__2151865__ .item2n,
.col_m_3__2151865__ .item3n,
.col_m_4__2151865__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2151865__ .item,
	.col_m_2__2151865__ .item2n,
	.col_m_3__2151865__ .item3n,
	.col_m_4__2151865__ .item4n {clear:none}

	.col_t_1__2151865__ .item {width:100%}
	.col_t_2__2151865__ .item {width:50%}
	.col_t_3__2151865__ .item {width:33.3333%}
	.col_t_4__2151865__ .item {width:25%}
	.col_t_5__2151865__ .item {width:20%}
	.col_t_6__2151865__ .item {width:16.6666%}
	.col_t_1__2151865__ .item,
	.col_t_2__2151865__ .item2n,
	.col_t_3__2151865__ .item3n,
	.col_t_4__2151865__ .item4n,
	.col_t_5__2151865__ .item5n,
	.col_t_6__2151865__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2151865__ .img_inner {margin:0 -10px}
	.img_tile__2151865__ .item {padding:10px}
	.img_tile__2151865__ .caption {margin-top:15px}
	.img_tile__2151865__ .caption > span.content {margin-top:10px}

	.text_sml__2151865__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2151865__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2151865__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2151865__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2151865__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2151865__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2151865__ .item,
	.col_t_2__2151865__ .item2n,
	.col_t_3__2151865__ .item3n,
	.col_t_4__2151865__ .item4n,
	.col_t_5__2151865__ .item5n,
	.col_t_6__2151865__ .item6n {clear:none}

	.col_pc_1__2151865__ .item {width:100%}
	.col_pc_2__2151865__ .item {width:50%}
	.col_pc_3__2151865__ .item {width:33.3333%}
	.col_pc_4__2151865__ .item {width:25%}
	.col_pc_5__2151865__ .item {width:20%}
	.col_pc_6__2151865__ .item {width:16.6666%}
	.col_pc_1__2151865__ .item,
	.col_pc_2__2151865__ .item2n,
	.col_pc_3__2151865__ .item3n,
	.col_pc_4__2151865__ .item4n,
	.col_pc_5__2151865__ .item5n,
	.col_pc_6__2151865__ .item6n {clear:both}
}

/*     2151875 : 이미지 리스트 (타일형)      */
.img_tile__2151875__ {overflow:hidden}
.img_tile__2151875__ .img_inner {margin:0 -5px}
.img_tile__2151875__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2151875__ * {box-sizing:border-box}
.img_tile__2151875__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2151875__ .item a {display:block}
.img_tile__2151875__ .figure {display:block}
.img_tile__2151875__ .figure img {vertical-align:top;border:1px #ddd solid;}
.img_tile__2151875__ .caption {display:block;margin-top:10px}
.img_tile__2151875__ .caption > span {display:block}
.img_tile__2151875__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__2151875__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2151875__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2151875__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2151875__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2151875__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2151875__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2151875__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2151875__ .item {width:100%}
.col_m_2__2151875__ .item {width:50%}
.col_m_3__2151875__ .item {width:33.3333%}
.col_m_4__2151875__ .item {width:25%}
.col_m_1__2151875__ .item,
.col_m_2__2151875__ .item2n,
.col_m_3__2151875__ .item3n,
.col_m_4__2151875__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2151875__ .item,
	.col_m_2__2151875__ .item2n,
	.col_m_3__2151875__ .item3n,
	.col_m_4__2151875__ .item4n {clear:none}

	.col_t_1__2151875__ .item {width:100%}
	.col_t_2__2151875__ .item {width:50%}
	.col_t_3__2151875__ .item {width:33.3333%}
	.col_t_4__2151875__ .item {width:25%}
	.col_t_5__2151875__ .item {width:20%}
	.col_t_6__2151875__ .item {width:16.6666%}
	.col_t_1__2151875__ .item,
	.col_t_2__2151875__ .item2n,
	.col_t_3__2151875__ .item3n,
	.col_t_4__2151875__ .item4n,
	.col_t_5__2151875__ .item5n,
	.col_t_6__2151875__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2151875__ .img_inner {margin:0 -10px}
	.img_tile__2151875__ .item {padding:10px}
	.img_tile__2151875__ .caption {margin-top:15px}
	.img_tile__2151875__ .caption > span.content {margin-top:10px}

	.text_sml__2151875__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2151875__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2151875__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2151875__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2151875__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2151875__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2151875__ .item,
	.col_t_2__2151875__ .item2n,
	.col_t_3__2151875__ .item3n,
	.col_t_4__2151875__ .item4n,
	.col_t_5__2151875__ .item5n,
	.col_t_6__2151875__ .item6n {clear:none}

	.col_pc_1__2151875__ .item {width:100%}
	.col_pc_2__2151875__ .item {width:50%}
	.col_pc_3__2151875__ .item {width:33.3333%}
	.col_pc_4__2151875__ .item {width:25%}
	.col_pc_5__2151875__ .item {width:20%}
	.col_pc_6__2151875__ .item {width:16.6666%}
	.col_pc_1__2151875__ .item,
	.col_pc_2__2151875__ .item2n,
	.col_pc_3__2151875__ .item3n,
	.col_pc_4__2151875__ .item4n,
	.col_pc_5__2151875__ .item5n,
	.col_pc_6__2151875__ .item6n {clear:both}
}

/*     2151915 : 공백      */
.solid_line__2151915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__2151915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2151915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2151915__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__2151915__ {height:20px;}
}

/*     2151895 : 블록 설정      */
.block_option__2151895__ {display:table; width:100%;}
.block_option__2151895__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__2151895__ {margin-bottom:-20px !important;}
}

@media (min-width:1024px){
	.row__2151895__ {margin-bottom:-50px !important;}
}

